Reputation
558
Top tag
Next privilege 1,000 Rep.
See votes, expandable usercard
Badges
2 6 18
Impact
~197k people reached

2d
comment I/O error while reading a certain VCDs that plays well in windows in the same system
I even did not need to specify -fs -vo gl2, just mplayer vcd://x (I had installed mplayer2 instead of mplayer package)
Apr
21
comment Unity vs Gnome Shell performance in Ubuntu 16.04 LTS
Actually I am not starting a discussion, just need an answer.
Apr
20
asked Unity vs Gnome Shell performance in Ubuntu 16.04 LTS
Apr
12
comment syntax for SOCKS proxy in apt.conf
It seems tsocks is not installed by default, so I need to run sudo tsocks apt-get install tsocks. Hahahahahaha...
Mar
31
answered How to enter Arabic superscript and subcript alef in keyboard?
Mar
31
revised How to enter Arabic superscript and subcript alef in keyboard?
Confirm checking
Mar
30
comment How to enter Arabic superscript and subcript alef in keyboard?
You better delete this answer before someone vote it down. Please read the question carefully.
Feb
28
comment How do I disable SSHD from starting automatically?
@BrianZ ssh.conf.override does not work for me, ssh.override instead.
Feb
28
comment How do I disable SSHD from starting automatically?
It says System start/stop links for /etc/init.d/ssh do not exist.
Feb
8
comment How can I install a complete Arabic font?
I cannot find that font: dpkg-query: no packages found matching ttf-hosny-amiri
Sep
1
awarded  Nice Question
Jul
14
awarded  Yearling
Jul
14
awarded  Good Question
Feb
10
awarded  Nice Question
Feb
6
awarded  Famous Question
Feb
1
comment Why do I have 2 Bluetooth Icons on my panel?
I don't know whether I should create a new question or not. The default ubuntu/unity app indicator lacks of some features, such as sending to unpaired devices, so I would like to uninstall it instead of blueman. Which package should I uninstall to remove it?
Jan
31
comment Sending Files via Bluetooth without Pairing
After installing it, I have 2 Bluetooth icons in the Application Indicator (panel, notification bar, or system tray).
Dec
30
awarded  Notable Question
Dec
21
awarded  Popular Question
Dec
19
accepted Adobe Flash Plugin is vulnerable/outdated in 14.04 but there is no update in Firefox